/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nAll Rights Reserved.";

NSCalendarsUsageDescription = "Evernote が、ミーティング用のノート作成や進捗管理などのお手伝いをします。";

NSContactsUsageDescription = "Evernote が、友達や同僚との共同作業をしやすくします。";

NSLocationUsageDescription = "位置情報を追加することで、Evernote でノートをより簡単に検索できるようになります。";

NSMicrophoneUsageDescription = "音声やボイスメモを録音します。";

NSCameraUsageDescription = "写真を撮影したり、書類をスキャンしたりしてノートに追加します。";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Evernote に追加";
